
    :is(#Styled_ProductDescription .tab-description) .ant-tabs-content {
      border-radius: 0 12px 12px 12px;
    }
#Styled_ProductDescription .tab-description {
    background: none !important;
    border: none !important;
    border-radius: 0 !important;
  }
:is(#Styled_ProductDescription .tab-description) .ant-tabs-bar {
      position: absolute;
      height: 49px !important;
      border-bottom: none !important;
    }
:is(#Styled_ProductDescription .tab-description) .ant-tabs-nav-scroll {
      padding-left: 0 !important;
      height: 49px !important;
      border-bottom: none !important;
    }
:is(#Styled_ProductDescription .tab-description) .ant-tabs-nav::before {
      border: none;
    }
:is(#Styled_ProductDescription .tab-description) .ant-tabs-nav {
      margin: 0px;
    }
:is(#Styled_ProductDescription .tab-description) .ant-tabs-tab-active.ant-tabs-tab {
      font-size: 14px !important;
      font-weight: bold !important;
      border-bottom: none !important;
      height: 49px !important;
      padding: 16px 20px;
      background: transparent;
    }
:is(#Styled_ProductDescription .tab-description) .ant-tabs-tab {
      font-size: 14px !important;
      height: 49px !important;
      padding: 16px 20px;
      margin: 0px 3px -1px 0px;
      border-radius: 4px 4px 0 0;
    }
:is(#Styled_ProductDescription .tab-description) .ant-tabs-content {
      font-size: 14px !important;
    }
:is(:is(#Styled_ProductDescription .tab-description) .ant-tabs-content) .content-h2 {
        font-size: 1.75em;
        margin-bottom: 0.5714em;
        font-weight: 600;
        line-height: 1.125;
      }
:is(#Styled_ProductDescription .tab-description) .ant-tabs-content-holder {
      padding: 20px;
      border-top: 1px solid #ddd;
      background: transparent;
    }
